<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>#Comment</key>
	<string>This file is for 10.12.6+ with native KabyLake support</string>
	<key>ACPI</key>
	<dict>
		<key>#Comment-SortedOrder</key>
		<string>SortedOrder required if you have patched SSDTs in ACPI/patched</string>
		<key>AutoMerge</key>
		<true/>
		<key>DSDT</key>
		<dict>
			<key>Fixes</key>
			<dict>
				<key>#Comment-IRQ Fix</key>
				<string>The following fixes may be needed for onboard audio/USB/etc</string>
				<key>DeleteUnused</key>
				<false/>
				<key>FixMutex</key>
				<true/>
			</dict>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>Rename  Method BRT6,2 to BRTX,2, and need add-on  SSDT-BRT6.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>FCBCUlQ2Ag==</data>
					<key>Replace</key>
					<data>FCBCUlRYAg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change OSID to XSID (to avoid match against _OSI XOSI patch)</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>T1NJRA==</data>
					<key>Replace</key>
					<data>WFNJRA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _OSI to XOSI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X09TSQ==</data>
					<key>Replace</key>
					<data>WE9TSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _DSM to XDSM</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X0RTTQ==</data>
					<key>Replace</key>
					<data>WERTTQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change ECDV to EC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>RUNEVg==</data>
					<key>Replace</key>
					<data>RUNfXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HDAS to HDEF</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SERBUw==</data>
					<key>Replace</key>
					<data>SERFRg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HECI to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SEVDSQ==</data>
					<key>Replace</key>
					<data>SU1FSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change MEI to IMEI</string>
					<key>Disabled</key>
					<true/>
					<key>Find</key>
					<data>TUVJXw==</data>
					<key>Replace</key>
					<data>SU1FSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change GFX0 to IGPU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>R0ZYMA==</data>
					<key>Replace</key>
					<data>SUdQVQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>rename HPET to XPET,  pair with SSDT-HPET.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SFBFVA==</data>
					<key>Replace</key>
					<data>WFBFVA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Method PNOT rename to _NOT pair with SSDT-PNOT.aml - credit scottsanett</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>MxRGIlBOT1Q=</data>
					<key>Replace</key>
					<data>MxRGIl9OT1Q=</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Device SBTN rename to SLPB pair with SSDT-SLPB - credit syscl</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>U0JUTg==</data>
					<key>Replace</key>
					<data>U0xQQg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Rename Method GPRW,02 to Method XPRW,02 and need add-on  SSDT-PRW.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>R1BSVwJwaA==</data>
					<key>Replace</key>
					<data>WFBSVwJwaA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change LANC Method(_PRW,0,S) to Method(XPRW,0,..), pair with SSDT-LANC_PRW.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>AAAZABQfX1BSVwg=</data>
					<key>Replace</key>
					<data>AAAZABQfWFBSVwg=</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change LPC to LPCB, optionally pair with SSDT-EHCI_Disable.aml, SSDT-LPC.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>TFBDXw==</data>
					<key>Replace</key>
					<data>TFBDQg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _STA to XSTA in Device GPI0</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X1NUQQ==</data>
					<key>Replace</key>
					<data>WFNUQQ==</data>
					<key>TgtBridge</key>
					<data>R1BJMA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _CRS to XCRS in Device TPD1</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X0NSUw==</data>
					<key>Replace</key>
					<data>WENSUw==</data>
					<key>TgtBridge</key>
					<data>VFBEMQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(_PTS,1,N) to ZPTS, pair with SSDT-PTSWAK.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X1BUUwE=</data>
					<key>Replace</key>
					<data>WlBUUwE=</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(_PTS,1,S) to ZPTS, pair with SSDT-PTSWAK.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X1BUUwk=</data>
					<key>Replace</key>
					<data>WlBUUwk=</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(_WAK,1,N) to ZWAK, pair with SSDT-PTSWAK.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X1dBSwE=</data>
					<key>Replace</key>
					<data>WldBSwE=</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(_WAK,1,S) to ZWAK, pair with SSDT-PTSWAK.aml</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X1dBSwk=</data>
					<key>Replace</key>
					<data>WldBSwk=</data>
				</dict>
			</array>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>#MCFG</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
		</array>
		<key>FixHeaders</key>
		<true/>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
				<key>PluginType</key>
				<true/>
			</dict>
			<key>PluginType</key>
			<integer>1</integer>
		</dict>
		<key>Add</key>
		<array>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>APIC.aml</string>
				<key>Path</key>
				<string>origin/APIC.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>ASF!.aml</string>
				<key>Path</key>
				<string>origin/ASF!.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>BGRT.aml</string>
				<key>Path</key>
				<string>origin/BGRT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>DBG2.aml</string>
				<key>Path</key>
				<string>origin/DBG2.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>DBGP.aml</string>
				<key>Path</key>
				<string>origin/DBGP.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>DMAR.aml</string>
				<key>Path</key>
				<string>origin/DMAR.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>DSDT.aml</string>
				<key>Path</key>
				<string>origin/DSDT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>FACP.aml</string>
				<key>Path</key>
				<string>origin/FACP.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>FACS.aml</string>
				<key>Path</key>
				<string>origin/FACS.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>FIDT.aml</string>
				<key>Path</key>
				<string>origin/FIDT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>FPDT.aml</string>
				<key>Path</key>
				<string>origin/FPDT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>HPET.aml</string>
				<key>Path</key>
				<string>origin/HPET.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>LPIT.aml</string>
				<key>Path</key>
				<string>origin/LPIT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>MCFG.aml</string>
				<key>Path</key>
				<string>origin/MCFG.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>MSDM.aml</string>
				<key>Path</key>
				<string>origin/MSDM.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>RSDP.aml</string>
				<key>Path</key>
				<string>origin/RSDP.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>RSDT-FACP.aml</string>
				<key>Path</key>
				<string>origin/RSDT-FACP.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>RSDT-FACS.aml</string>
				<key>Path</key>
				<string>origin/RSDT-FACS.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>RSDT.aml</string>
				<key>Path</key>
				<string>origin/RSDT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SLIC.aml</string>
				<key>Path</key>
				<string>origin/SLIC.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-0-SataTabl.aml</string>
				<key>Path</key>
				<string>origin/SSDT-0-SataTabl.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-1-SaSsdt.aml</string>
				<key>Path</key>
				<string>origin/SSDT-1-SaSsdt.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-10-SgPch.aml</string>
				<key>Path</key>
				<string>origin/SSDT-10-SgPch.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-11-OptTabl.aml</string>
				<key>Path</key>
				<string>origin/SSDT-11-OptTabl.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-2-xh_OEMBD.aml</string>
				<key>Path</key>
				<string>origin/SSDT-2-xh_OEMBD.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-3-CpuSsdt.aml</string>
				<key>Path</key>
				<string>origin/SSDT-3-CpuSsdt.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-4-HdaDsp.aml</string>
				<key>Path</key>
				<string>origin/SSDT-4-HdaDsp.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-5-sensrhub.aml</string>
				<key>Path</key>
				<string>origin/SSDT-5-sensrhub.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-6-DptfTabl.aml</string>
				<key>Path</key>
				<string>origin/SSDT-6-DptfTabl.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-6-PtidDevc.aml</string>
				<key>Path</key>
				<string>origin/SSDT-6-PtidDevc.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-7-TbtTypeC.aml</string>
				<key>Path</key>
				<string>origin/SSDT-7-TbtTypeC.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-8-DptfTabl.aml</string>
				<key>Path</key>
				<string>origin/SSDT-8-DptfTabl.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-9-SgUlt.aml</string>
				<key>Path</key>
				<string>origin/SSDT-9-SgUlt.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-x3_0-Cpu0Ist.aml</string>
				<key>Path</key>
				<string>origin/SSDT-x3_0-Cpu0Ist.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-x3_1-ApIst.aml</string>
				<key>Path</key>
				<string>origin/SSDT-x3_1-ApIst.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-x3_2-Cpu0Cst.aml</string>
				<key>Path</key>
				<string>origin/SSDT-x3_2-Cpu0Cst.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-x3_3-ApCst.aml</string>
				<key>Path</key>
				<string>origin/SSDT-x3_3-ApCst.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-x3_4-Cpu0Hwp.aml</string>
				<key>Path</key>
				<string>origin/SSDT-x3_4-Cpu0Hwp.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-x3_5-ApHwp.aml</string>
				<key>Path</key>
				<string>origin/SSDT-x3_5-ApHwp.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-x3_6-HwpLvt.aml</string>
				<key>Path</key>
				<string>origin/SSDT-x3_6-HwpLvt.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>TPM2.aml</string>
				<key>Path</key>
				<string>origin/TPM2.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>UEFI.aml</string>
				<key>Path</key>
				<string>origin/UEFI.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>WSMT.aml</string>
				<key>Path</key>
				<string>origin/WSMT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>XSDT.aml</string>
				<key>Path</key>
				<string>origin/XSDT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-ALC256.aml</string>
				<key>Path</key>
				<string>patched/SSDT-ALC256.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-BRT6.aml</string>
				<key>Path</key>
				<string>patched/SSDT-BRT6.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-Config.aml</string>
				<key>Path</key>
				<string>patched/SSDT-Config.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-DDGPU.aml</string>
				<key>Path</key>
				<string>patched/SSDT-DDGPU.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-Deep-Idle.aml</string>
				<key>Path</key>
				<string>patched/SSDT-Deep-Idle.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-GPRW.aml</string>
				<key>Path</key>
				<string>patched/SSDT-GPRW.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-HPET.aml</string>
				<key>Path</key>
				<string>patched/SSDT-HPET.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-I2C.aml</string>
				<key>Path</key>
				<string>patched/SSDT-I2C.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-LANC_PRW.aml</string>
				<key>Path</key>
				<string>patched/SSDT-LANC_PRW.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-LPC.aml</string>
				<key>Path</key>
				<string>patched/SSDT-LPC.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-PNLF.aml</string>
				<key>Path</key>
				<string>patched/SSDT-PNLF.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-PNOT.aml</string>
				<key>Path</key>
				<string>patched/SSDT-PNOT.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-PTSWAK.aml</string>
				<key>Path</key>
				<string>patched/SSDT-PTSWAK.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-SLPB.aml</string>
				<key>Path</key>
				<string>patched/SSDT-SLPB.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-USBX.aml</string>
				<key>Path</key>
				<string>patched/SSDT-USBX.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-XHC.aml</string>
				<key>Path</key>
				<string>patched/SSDT-XHC.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-XOSI.aml</string>
				<key>Path</key>
				<string>patched/SSDT-XOSI.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>Dell5480Hack.aml</string>
				<key>Path</key>
				<string>patched/Dell5480Hack.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>pcidevices.aml</string>
				<key>Path</key>
				<string>patched/pcidevices.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-ALS0.aml</string>
				<key>Path</key>
				<string>patched/SSDT-ALS0.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-Disable-DGPU.aml</string>
				<key>Path</key>
				<string>patched/SSDT-Disable-DGPU.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-PLUG.aml</string>
				<key>Path</key>
				<string>patched/SSDT-PLUG.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-PNLFCFL.aml</string>
				<key>Path</key>
				<string>patched/SSDT-PNLFCFL.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-PNLF-CFL.aml</string>
				<key>Path</key>
				<string>patched/SSDT-PNLF-CFL.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-SBUS.aml</string>
				<key>Path</key>
				<string>patched/SSDT-SBUS.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-TB3.aml</string>
				<key>Path</key>
				<string>patched/SSDT-TB3.aml</string>
			</dict>
			<dict>
				<key>Enabled</key>
				<true/>
				<key>Comment</key>
				<string>SSDT-TPD1.aml</string>
				<key>Path</key>
				<string>patched/SSDT-TPD1.aml</string>
			</dict>
		</array>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>-disablegfxfirmware alcid=56</string>
		<key>CustomLogo</key>
		<false/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Log</key>
		<false/>
		<key>NeverHibernate</key>
		<true/>
		<key>NoEarlyProgress</key>
		<false/>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>0</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>#AddProperties</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>hda-gfx=onboard-1 for HDMI audio</string>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>hda-gfx</string>
				<key>Value</key>
				<data>b25ib2FyZC0xAA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>hda-gfx=onboard-1 for HDMI audio</string>
				<key>Device</key>
				<string>HDA</string>
				<key>Key</key>
				<string>hda-gfx</string>
				<key>Value</key>
				<data>b25ib2FyZC0xAA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>layout-id=3</string>
				<key>Device</key>
				<string>HDA</string>
				<key>Key</key>
				<string>layout-id</string>
				<key>Value</key>
				<data>AwAAAA==</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>HDA</string>
				<key>Key</key>
				<string>PinConfigurations</string>
				<key>Value</key>
				<data></data>
			</dict>
		</array>
		<key>AddProperties</key>
		<array>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Disabled</key>
				<false/>
				<key>Key</key>
				<string>AAPL,GfxYTile</string>
				<key>Value</key>
				<data>AQAAAA==</data>
			</dict>
		</array>
		<key>Audio</key>
		<dict>
			<key>AFGLowPowerState</key>
			<false/>
			<key>Inject</key>
			<string>No</string>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>#Kaby Lake-Comment</key>
			<string>To avoid automatic Clover fake device-id (Skylake) injection</string>
		</dict>
		<key>Properties</key>
		<dict>
			<key>PciRoot(0x0)/Pci(0x2,0x0)</key>
			<dict>
				<key>AAPL,ig-platform-id</key>
				<data>AAAbGQ==</data>
				<key>device-id</key>
				<data>FhkAAA==</data>
				<key>enable-hdmi20</key>
				<data>AQAAAA==</data>
				<key>framebuffer-con1-enable</key>
				<integer>1</integer>
				<key>framebuffer-con1-flags</key>
				<data>hwEAAA==</data>
				<key>framebuffer-con1-pipe</key>
				<data>EgAAAA==</data>
				<key>framebuffer-con1-type</key>
				<data>AAgAAA==</data>
				<key>framebuffer-fbmem</key>
				<data>AACQAA==</data>
				<key>framebuffer-patch-enable</key>
				<data>AQAAAA==</data>
				<key>framebuffer-stolenmem</key>
				<data>AAAwAQ==</data>
			</dict>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
		<key>UseIntelHDMI</key>
		<false/>
	</dict>
	<key>GUI</key>
	<dict>
		<key>#ScreenResolution</key>
		<string>1920x1080</string>
		<key>Custom</key>
		<dict>
			<key>Entries</key>
			<array>
				<dict>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>UEFI internal</string>
					<key>Hidden</key>
					<string>Always</string>
					<key>Ignore</key>
					<false/>
					<key>NoCaches</key>
					<false/>
					<key>Type</key>
					<string>Other</string>
				</dict>
			</array>
		</dict>
		<key>EmbeddedThemeType</key>
		<string>Dark</string>
		<key>Hide</key>
		<array>
			<string>Preboot</string>
		</array>
		<key>Mouse</key>
		<dict>
			<key>Enabled</key>
			<false/>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Linux</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1366x768</string>
		<key>Theme</key>
		<string>random</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>EDID</key>
		<dict>
			<key>Inject</key>
			<false/>
			<key>ProductID</key>
			<string>0x9c7c</string>
		</dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<true/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>PatchVBios</key>
		<false/>
		<key>ig-platform-id</key>
		<string>0x19160000</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<false/>
		<key>AppleRTC</key>
		<true/>
		<key>DellSMBIOSPatch</key>
		<true/>
		<key>ForceKextsToLoad</key>
		<array>
			<string>\System\Library\Extensions\IONetworkingFamily.kext</string>
		</array>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KernelToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Disable panic kext logging on 10.13 Debug kernel</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>sABMi1Xw</data>
				<key>MatchOS</key>
				<string>10.13</string>
				<key>Replace</key>
				<data>SIPEQF3D</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable panic kext logging on 10.13 Release kernel</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>igKEwHRE</data>
				<key>MatchOS</key>
				<string>10.13</string>
				<key>Replace</key>
				<data>igKEwOtE</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable panic kext logging on 10.14 Release kernel (c) vit9696</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>igKEwHRC</data>
				<key>MatchOS</key>
				<string>10.14.x</string>
				<key>Replace</key>
				<data>igKEwOtC</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>MSR 0xE2 _xcpm_idle instant reboot(c) Pike R. Alpha</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>ILniAAAADzA=</data>
				<key>Replace</key>
				<data>ILniAAAAkJA=</data>
			</dict>
		</array>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>10.13.x USB Port Limit Patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g32UDw+DlwQAAA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.13.x</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g32UGpCQkJCQkA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>change 15 port limit to 26 in XHCI kext for 10.14 beta2</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>g/sPD4MDBQA=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14,10.14.x</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/saD4MDBQA=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>disable USB Port Limit Patch (PMheart) for 10.14 beta2</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/sPD4MDBQAA</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14,10.14.x</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/sPkJCQkJCQ</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>change F%uT%04x to F%uTxxxx for AppleBacklightInjector.kext (credit RehabMan)</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>RiV1VCUwNHgA</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleBacklight</string>
				<key>Replace</key>
				<data>RiV1VHh4eHgA</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>HD 520 HDMI # 1</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>AQUJAAAEAAA=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelKBLGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>AQUJAAAIAAA=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable minStolenSize less or equal fStolenMemorySize assertion, 10.14 Credits (Sniki)</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>dkZI/wU=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelKBLGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>60ZI/wU=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Prevent Apple I2C kexts from attaching to I2C controllers, credit CoolStar</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>SU9LaXQ=</data>
				<key>InfoPlistPatch</key>
				<true/>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelLpssI2C</string>
				<key>Replace</key>
				<data>SU9LaXM=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Prevent Apple I2C kexts from attaching to I2C controllers, credit CoolStar</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>SU9LaXQ=</data>
				<key>InfoPlistPatch</key>
				<true/>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelLpssI2CController</string>
				<key>Replace</key>
				<data>SU9LaXM=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Enable TRIM for SSD</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>AEFQUExFIFNTRAA=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.iokit.IOAHCIBlockStorage</string>
				<key>Replace</key>
				<data>AAAAAAAAAAAAAAA=</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>04/24/2020</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBP132.88Z.F000.B00.2004240825</string>
		<key>Board-ID</key>
		<string>Mac-66E35819EE2D0D05</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C027163034NH9W81H</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>MacBook-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>EfiVersion</key>
		<string>267.0.0.0.0</string>
		<key>Family</key>
		<string>MacBook Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xFC0FE176</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF7F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<true/>
		<key>PlatformFeature</key>
		<string>0x1A</string>
		<key>ProductName</key>
		<string>MacBookPro13,2</string>
		<key>ProductName-Comment</key>
		<string>Using Haswell MacBookAir6,2 until Clover has support for KabyLake identifiers</string>
		<key>SerialNumber</key>
		<string>C02TLXZ2GYFH</string>
		<key>SmUUID</key>
		<string>5FA48577-4D3B-41C2-B031-35561D9EC062</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>#BacklightLevel</key>
		<integer>0</integer>
		<key>InjectKexts</key>
		<string>Detect</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
	<key>UEFI</key>
	<dict>
		<key>Drivers</key>
		<array/>
	</dict>
	<key>Kernel</key>
	<dict>
		<key>Add</key>
		<array/>
	</dict>
	<key>Misc</key>
	<dict>
		<key>Tools</key>
		<array>
			<dict>
				<key>Arguments</key>
				<string></string>
				<key>Name</key>
				<string>Shell64.efi</string>
				<key>Comment</key>
				<string>Shell64.efi</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>Shell64.efi</string>
			</dict>
			<dict>
				<key>Arguments</key>
				<string></string>
				<key>Name</key>
				<string>bdmesg.efi</string>
				<key>Comment</key>
				<string>bdmesg.efi</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>bdmesg.efi</string>
			</dict>
			<dict>
				<key>Arguments</key>
				<string></string>
				<key>Name</key>
				<string>Shell64U.efi</string>
				<key>Comment</key>
				<string>Shell64U.efi</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>Shell64U.efi</string>
			</dict>
			<dict>
				<key>Arguments</key>
				<string></string>
				<key>Name</key>
				<string>Shell32.efi</string>
				<key>Comment</key>
				<string>Shell32.efi</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>Shell32.efi</string>
			</dict>
		</array>
	</dict>
</dict>
</plist>
